data:
  activityKind:
    description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02090
    streetAddress: Україна, 02090, місто Київ, ВУЛИЦЯ ВОЛОДИМИРА СОСЮРИ, будинок 5
  founders:
  - address:
      countryName: Україна
      postalCode: 02090
      streetAddress: Україна, 02090, місто Київ, ВУЛ. В. СОСЮРИ, будинок 5
    capital: 700
    code: '35645596'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БУДІВНИЦТВО ТЕХНОЛОГІЇ СИСТЕМИ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02090
      streetAddress: Україна, 02090, місто Київ, ВУЛИЦЯ В. СОСЮРИ, будинок 5
    capital: 300
    code: '39616396'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГРУПА КОМПАНІЙ "СІНЕРДЖИ"
    role: 4
    role_text: засновник
  identification:
    id: '40364772'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КИЇВЕСКО"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН УПРАЛІННЯ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНВЧИЙ ОРГАН УПРАВЛІННЯ
    - ДИРЕКТОР
  name: ТОВ "КИЇВЕСКО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 202a7a82bb40475f955fbc6c55ceca2b
  sourceDate: '2024-05-03T15:03:04+00:00'
  sourceRequests:
  - req-1ecae5df-39cb-4fb5-a15c-eed65b5b4447
  version: 2.0.0
